
@charset "utf-8";
/* CSS Document */
*{
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family: 'Open Sans', 'Noto Sans TC' , sans-serif;
	vertical-align:baseline;
	text-decoration:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

ol, ul {list-style: none; padding:0; margin:0; text-indent: -2px;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
body, html{
	overflow-anchor: none;
	width:100%;
	height: auto;
	font-size: 18px;
	line-height: 38px;
	color: #636872;
}
.hide,.m_top,.toggle,.m_nav,.onav,.m_nav ul,.f_m,.twoline{display: none;}
.top{
	position:fixed;
	width: 100%;
	height: 60px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	top: 0;
	z-index: 50;
}
.w1200{width: 1200px;margin: 0 auto;position: relative;}
.w1160{width: 1160px;margin: 3em auto;	}
.w11602{margin-bottom: 0px;margin-top: 0px; margin: 0 auto;}
.logo{
	width: 137px;
	height: 32px;
	background: url(../imgs/logo.png) no-repeat;
	display: inline-block;
	margin-top: 13px;
	vertical-align: top;
	cursor: pointer;
}

/*------------nav----------------------------------------------------------------------------------------------------------------------------*/
.down1,.down2,.down3{
	padding-top: 20px;
	position: absolute;
	color: #022c3a;
	background-color: #fff;
	display: block;
	font-size: 16px;
	line-height: 20px;
	width: 150px;
	text-align: center;
	top: 28px;
	transition: 0.5s;
}
.down1{left: 72px;}
.down2{left: 212px;}
.nav{
	position: absolute;
	color: #022c3a;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 1px;
	top: 22px;
	right: 0;
	font-weight: 400;
}
.wa2,ul.down1 li.wa2:hover{cursor: default; color: gray;}
.nav ul li{display: inline-block;margin: 0 20px;transition: 0.3s;height: 45px;}
.nav ul a li{transition: 0.3s;color: #022c3a;}
.nav li{cursor: pointer;line-height: 35px;}
.nav ul li ul{display: none;	}
.nav ul li:hover ul{display: block;}
.nav ul a:hover li ,.nav > ul > li:hover,ul.down1 li:hover,ul.down2 li:hover,.on,a.on,.nav ul li a.on {color: #00a94f;}


/*------------layout-------------*/
h1{font-size: 50px;line-height: 60px;margin-bottom: 20px;color: #00a94f;letter-spacing: 2px;}
h1 span{font-weight: 700;}
h2{color: #00a94f;font-size: 22px;letter-spacing: 2px;border-bottom: 3px solid #00a94f;padding-bottom: 10px;display: table;}
h3{
	opacity: 0;
	font-size: 75px;
	line-height: 75px;
	color: #02794f;
	letter-spacing: 20px;
	position: absolute;
	top: 100px;
	left: calc(50% - 550px);
	animation-delay: 1.5s;
	animation-name: slog1;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
h3 >span{font-weight: 700;}
.slog{
	color: #fff;
	letter-spacing: 10px;
	position: absolute;
	top: 150px;
	left: calc(50% + 175px);
	font-weight: 200;
	animation-delay: 0.1s;
	animation-duration: 1.5s;
}
.slog >span{color: #ebd351;font-weight: 200;}
h4{
	color: #00a94f;
	font-style: italic;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 40px;
}
.mb75{margin-bottom: 75px;}
.mb40{margin-bottom: 40px;}
h5{
	font-size: 22px;
	font-style: italic;
	color: #282f39;
	text-align: center;
	margin: 30px auto;
	vertical-align: middle;
}
h5 span{
	display: inline-block;
	background: url(../imgs/h5.png) no-repeat top left;
	width: 30px;
	height: 56px;
	vertical-align: middle;
}
h5 span:last-child{background: url(../imgs/h5.png) no-repeat bottom right;}

h6{
	font-size: 20px;
	line-height: 24px;
	margin-top: 6px;
	text-indent: -35px;
	padding-left: 35px;
	letter-spacing: 1px;
}
.footer{
	background: #e5e5e5;
	width: 100%;
	color: #000;
	padding: 20px 0;
	text-align: center;
}
.footer a{color: #000;}
.footer img{vertical-align: text-top;}
.footer span{font-size: 12px;display: block;}
.water{
	background:url(../imgs/top.png) no-repeat;
	width: 31px;
	height: 32px;
	position: fixed;
	right: 10%;
	bottom: 10%;
	z-index: 20; 
}
.gocapjob{
	position: fixed;
	right: 2%;
	bottom: 16%;
	z-index: 50;
	background: #e44107;
	color:#fff;
	border-radius: 50%;
	padding: 31px;
	font-size: 29px;
	font-weight: bold;
	line-height: 36px;
	transition: 0.3s;
	display: block;
	width: 75px;
	height: 75px;
	text-align: center;
}
/*------------kv---------------------------------------------------------------------------------------------------------------------------*/
.kv{
	background: url(../imgs/kv.png) center no-repeat;
	background-size: cover;
	width: 100%;
	height: 350px;
	margin-top: 60px;
	position: relative;
	overflow: hidden;
}
.kv  > div, .capkv  > div,  .cipkv  > div{position: absolute;}


.sp1{
	top: 340px;
	left: calc(50% + 20px);
	animation-delay: 8s;
	animation-duration: 6s;
}
.sp2{
	top: 420px;
	left: calc(50% + 350px);
	animation-delay: 7s;
	animation-duration: 8s;
}
/*------------index-------------*/
.p1a{
	padding-bottom: 20px;
}
.p1a > div{
	display: inline-block;
	vertical-align: middle;
}
.p1aleft{
	width: calc(100% - 550px);
	padding-right: 50px;
}
/* .p1aleft p{
	padding-bottom: 20px;
} */
.p1aright{
	background: url(../imgs/pic01.png) no-repeat center;
	background-size: contain;
	width: 470px;
	height: 99px;
	position: relative;
}
.more{
	position: absolute;
	display: inline-block;
	background:#ff9e43;
	color: #fff;
	font-size: 18px;
	line-height: 24px;		
	padding: 5px 20px 6px 20px;
	bottom: 20px;
	right: 60px;
	cursor: pointer;
	transition: 0.3s;
	outline: 1px solid #fff;
	outline-offset: -5px;
}
.more:hover{background: #ff7b00;}
.p1b{
	margin: 50px auto 80px auto;
	font-size: 16px;
	line-height: 36px;
}
.p1b > div{
	display: inline-block;
	vertical-align: top;
	width: 28%;
	margin: 0 7% 50px 0;
	text-align: justify;
}
.p1b > div:nth-child(3n){margin-right: 0;}
.p1b > div p{border-top: 1px solid #00a94f;padding-top: 10px;}


/*------------CAP----------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.part2 .w1160{padding-bottom: 50px;padding-top: 50px;margin-bottom:0px; }
.p2a > div{display: inline-block;vertical-align: top;}
.p2aleft{width: calc(100% - 670px);margin-right: 90px;text-align: justify;}
.p2aleft b{font-weight: 500;color: #ed3800;}
.p2aleft a{color: #00a94f;}
.p2aleft i{border-bottom: 1px solid #bab9b7;}

.p2aright{
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,77,119,0.5);
	width: 490px;
	margin-top:10px;
	padding: 20px 30px;
}

.p2aright ul{padding-left: 10px;}
.p2aright ul li{margin: 20px 0;}
.p2aright span{font-weight: 500;font-size: 20px;letter-spacing: 1px;color: #004D77;;margin-right: 10px;}

.p2b ul{
	position: relative;
	margin-top: 70px;
	height: 130px;
	color: #000;
	font-size: 18px;
	line-height: 30px;
	z-index: 3;
}
.p2b ul li{
	display: inline-block;
	vertical-align: middle;
	width: 185px;
	text-align: center;
	margin-left: -10px;
}
.p2b ul li:first-child{
	background: url(../imgs/step1.png) no-repeat center left;
	background-position: 0 22px;
	height: 130px;
	text-align: left;
}
.p2b .step2 ul li:first-child{
	background: url(../imgs/step2-a.png) no-repeat center left;
	background-position: 0 22px;
}
.p2b .step21 ul li:first-child{
	background: url(../imgs/step2-a.png) no-repeat center left;
	background-position: 0 22px;
}
.p2b .step3 ul li:first-child{
	background: url(../imgs/step3.png) no-repeat center left;
	background-position: 0 22px;
}
.p2b ul li:nth-child(6){
	background: url(../imgs/arr.png) no-repeat center left;
	background-position: 0 38px;
	width: 23px;
	height: 130px;
}

.p2b .step2 ul li:last-child{
    font-weight:bold;
    color:#fff;
    height: 60px;
    background-color:#F44336;
    border-radius:8px;
    margin-left:5px;
    margin-top:-25px;
    line-height:60px;
    padding: 0 10px;
	cursor: pointer;
}


.p2b .gobtn:hover{filter: brightness(0.7);}
.p2b div{
	position: relative;
}
.p2b span{
	position: absolute;
	top: 49px;
	left: 0;
	background: #f4dab5;
	height: 8px;
	width: 720px;
	z-index: 1;
}
.p2b .step2 span,.p2b .step21 span{width: 900px;}
.p2b .step3 span{width: 1080px;}
.p2b .step4 span{width: 900px;}
.p2b i{position: absolute;font-size: 14px;left:calc(50% - 15px);top: 120px;}

.p2acenter{width:100%;text-align: justify;margin: 30px;}
.p2tt{font-size: 50px;color:#00a94f;  text-align: center;height: 60px;}
.p2a2 > div{
	background-color: #fff;
	border: 1px solid #61bda0;
	display: inline-block;
	margin: 30px;
	margin-top: 60px;
	padding-top: 35px;
	z-index: 10;
	box-shadow: 0 0 10px rgba(0,180,73,0.2);
	width: calc(50% - 65px);
	position: relative;
	vertical-align: top;
}
.p2tt h1 {	
	font-weight: 700;
}
.p2a2 div h1 {	
	text-align:center;
	font-weight: 700;
	font-size: 60px;
	color:#125539;
	margin: 0px;
}
.p2a2 div h1 span {	
	font-weight: 300;
	font-size: 30px;
	margin: 20px  0px;	
}
.p2a2 div h1::after {
	width: 200px;
	height: 200px;
	height: #f17201;
}
.icon-opening{
	position: absolute;
	margin-top: -25px;
	margin-left: -100.7px;
	width: 101px;
	height: 33px;
	display: inline-block;
	animation-name: opening;
	animation-duration: 1s;
	animation-iteration-count:infinite;
}
@keyframes opening{
	0%{margin-top: -25px;}
	75%{margin-top: -29px;}
	100%{margin-top: -25px;}
}
.icon-opening img{width: 101px;height: 33px;}
.icon-opening-ss{
	position: absolute;
	background-size: cover;
	width:50%;
	margin-top: -3.9%;
	margin-left: -16.5%;
}
.p2tt_r1{
	background-color: #fafff9;
	width: calc(100% - 60px);
	padding: 50px 30px;	
}
.p2tt_r1 span{
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 1px;
	color: #f17201;
	margin-right: 10px;
}
.p2tt_r1 p{
	font-size: 17px;
}
.scor2{
	position: relative;
	top: -20px;
    border-top: 3px solid #61bda0;
    z-index: 10;
    margin: 0px;
    padding: 0px;
}
.p2d {	
	color:#01593b;
	padding-top: 20px;
	font-size: 20px;
}
.p2a2  hr{  /*-底線-*/
	margin: 10px 0 20px 0;
    background-color: #d0d0d0;
    height: 1px;
    border: none;
}   
/*-btn-*/
.p2ebtn{
	text-align: center;
    color: #fff;
    font-size: 20px;
    padding: 5px 100px;
    background-color: #00cc99;
    border-bottom: 5px solid transparent;    
    cursor: pointer;
    transition: 0.5s;
    list-style: none;
}
.p2ebtn >span{
	color: #fff;
	display: block;
	width: auto;
	text-align:center;
	position: relative;
	left: auto;
}
.p2ebtn >span::after{
	content: " »";
	opacity: 0;
	transition: 0.5s;
}
.p2ebtn:hover{
	padding-left:90px;
	border-bottom: 5px solid #61bda0;
}
.p2ebtn:hover span::after{
	opacity: 1;
}
/*-btn-end-*/

.allphoto{position: relative;}
.dot{
	width: 100%;
	height: 20px;
	text-align: center;
}
.dot span{
	display: inline-block;
	width: 10px;
	height: 10px;
	border: 1px solid #00a94f;
	border-radius: 50%;
	margin: 0 10px;
	cursor: pointer;
}
.dot span.on{background: #00a94f;}

.photo-container{
	width: calc(100% - 10px);
	height: 283px;
	text-align: left;
	margin: 20px 10px;
	overflow: hidden;
}
.photo{height: 100%;}
.photo div{display: inline-block;margin: 0 12px;cursor: pointer;}
.photo div img{width: 350px;border: 4px solid transparent;transition: 0.3s;}
.photo div img:hover{border: 4px solid #00a94f;}

.arr{
	position: absolute;
	background: url(../imgs/arr2.png) no-repeat center;
	width: 24px;
	height: 24px;
	margin: 0 3px;
	cursor: pointer;
	transition: 0.2s;
	top: 125px;
	left: -10px;
	z-index: 1;
	
}
.arr:hover{margin: 0 6px 0 0;}
.ar2{background: url(../imgs/arr3.png) no-repeat center;right: -10px;left: auto;}
.arr.ar2:hover{margin: 0 0 0 6px;}

.hotnews{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color:rgba(179,213,202,0.65);
	z-index: 100;
	top: 0;
	left: 0;
}
.hotnews > div{
	position: absolute;
	border-radius: 8px;
	padding: 20px;
	box-shadow: 0 0 5px rgba(58,116,84,0.45), 0 0 1px #39ac70 inset;
	background: #4bbd86;
	top: 6%;
	width: 627px;
	left: calc(50% - 334px);
}
.hotnews .context{
	border-radius: 18px 8px;
	padding: 50px 60px;
	background: #fffff1;
	font-size: 0.9rem;
}
.hotnews .hightlight{color:#00a94f}
.hotnews .hightlight:hover{text-decoration: underline;}
.hotnews a>img{vertical-align: top;padding: 0 2%;}

.closehotnews{
	position: absolute;
	top: 20px;
	right:20px;
	background: url(../imgs/hotnews_close.png) no-repeat;
	height: 45px;
	width: 45px;
	cursor: pointer;
	transition: 0.3s;
}
.closehotnews:hover{transform: rotate(180deg);}
.popup,.popupcip{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 100;
	top: 0;
	left: 0;
}
.popup > div{
	position: absolute;
	border-radius: 20px;
	padding: 20px;
	box-shadow: 0 0 5px #000;
	background: #fff;
	top: 10%;
	left: calc(50% - 420px);
	height: 600px;
}
.close{
	position: absolute;
	top: calc(10% - 70px);
	right:-40px;
	background: url(../imgs/close.png) no-repeat;
	height: 45px;
	width: 45px;
	cursor: pointer;
	transition: 0.3s;
}
.close:hover{transform: rotate(180deg);}


.small .lt2{
	height: 190px;
	left: calc(50% - 125px);
}
.small .lt3{
	height: 190px;
	left: calc(50% + 50px);
}
.small .sopt{
	width: 259px;
	top: 180px;
	left: calc(50% - 400px);
}
.small .sp1{
	top: 100px;
	left: calc(50% - 120px);
}
.small .sp2{
	top: 200px;
	left: calc(50% + 150px);
}
.rvp1a{
	position: relative;
	text-align: center;
	margin: 75px auto;
	padding-bottom: 20px;
}


.rv_p1out{
	width: 100%;
	margin: 0 auto;
	height: 600px;
	clear: both;
	display: flex;
    flex-wrap: wrap;
}

.rv_p1outa{
	width: 100%;
	margin: 0 auto;
	height: 550px;
	overflow: hidden;
}

.rv_p1out > a{
	width: 330px;
	text-align: center;
	vertical-align: top;
	padding: 30px 20px;
	cursor: pointer;
	transition: 0.3s;
	color: #636872;

}
.rv_p1out>a>div{text-align: left;}

.rv_p1out > a:hover,.rv_p1out > a.on{
	box-shadow: 0 0 5px #f4dab5;
	background: #fff;
}
.rv_p1out > a p,.sharetitle div p{
	display: inline-block;
	margin-left: 13px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	vertical-align: middle;
}
.rv_p1out > a img,.sharetitle div img{vertical-align: middle;}
.rv_p1out > a p i{display: block;margin-top:13px; }
.rvp1a .arr{top: 150px;}
.rvp1b{
	width: 100%;
	background: #fdf9ef;
	padding: 50px 0;
	margin-top: -110px;
}
.rvp1b .w1160{
	box-shadow: 0 0 5px #f4dab5;
	background: #fff;
	margin: 50px auto 80px auto;
}
.sharetitle{
	width: 100%;
	position: relative;
}
.sharetitle div{
	position: relative;
	display: inline-block;
	background: #fff;
	margin-left: 100px;
	padding: 15px 40px;
	z-index: 5;
}
.sharetitle span{
	position: absolute;
	top: 50px;
	left: 0;
	background: #009d4f;
	height: 4px;
	width: 100%;
	z-index: 1;
}
.article{
	padding:0 40px 60px 40px;
	font-size: 16px;
	text-align: justify;
}
.article h2{
	border-bottom: none;
	font-weight: 700;
	padding-top: 40px;
}
.tree.w1160{
	margin-bottom: 0;
}
.tree2.w1160{
	margin-top: 40px;
}
.jobmask2{
	padding: 0 39px;

}
.yearmask,.jobmask{
	position: relative;
	margin: 40px 0 10px 0;
	padding: 0 30px;
	width: 490px;
	height: 42px;
	overflow: hidden;
}
.yearmask .arr{
	background: url(../imgs/arr2.png) no-repeat center #fff;
	width: 35px;
	height: 42px;
	top: 3px;
	left: -5px;
}
.jobmask .arr{
	background: url(../imgs/arr2.png) no-repeat center ;
	width: 35px;
	height: 42px;
	top: 3px;
	left: -5px;
}
.yearmask .arr.ar2{
	background: url(../imgs/arr3.png) no-repeat center #fff;
	right: -5px;
	left: auto;
}
.jobmask .arr.ar2{
	background: url(../imgs/arr3.png) no-repeat center ;
	right: -5px;
	left: auto;
}
.jobmask-sticky{
	position: absolute;
	top: 0;
}
.year{
	width: 200%;
	height: 100%;
}
.year > div,.job > div{
	display: inline-block;
	width: 60px;
	margin: 0 20px;
	text-align: center;
	cursor: pointer;
	font-size: 18px;
	line-height: 40px;
	transition: 0.3s;
}


.year > div.on,.year > div:hover,.job > div.on,.job > div:hover {
	font-size: 24px;
	color: #009d4f;
	border-bottom: 2px solid #009d4f;
	font-weight: 700;
}
.line{background: #d2d2d2;width: 100%;height: 1px;}
.goodtime.w1160{text-align: left;margin-top: 40px;}
.goodtime > div{
	display: inline-block;
	position: relative;
	margin:20px 30px 20px 0;
	width: 31%;
	height: 230px;
	vertical-align: top;
	overflow: hidden;
}
.goodtime > div:nth-child(3n){margin-right: 0;}
.goodtime > div > img{width: 100%;height: 100%;}
.goodtime > div > div{
	position: absolute;
	background: rgba(255,255,255,0.3);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 40px;
	font-weight: 400;
	text-shadow: 0 0 5px rgba(0,0,0,0.7);
	outline:1px solid #fff; 
	outline-offset:-20px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
    justify-content: center;
	z-index: 1;
	cursor: pointer;
	transition: 0.3s;
}

.goodtime > div > div:hover{
	outline-offset:0px;
	background: rgba(255,255,255,0);
	text-shadow: 0 0 5px #000;

}
.popup.review .arr{
	background: url(../imgs/arr6.png) no-repeat center;
	width: 30px;
	height: 30px;
	top: 300px;
	left: -40px;
}
.popup.review .arr.ar2{
	background: url(../imgs/arr7.png) no-repeat center;
	left: auto;
	right: -40px;
}
/*------------CAPfqa------------------------------------------------------------------------*/
.qalist > div{
  position: relative;
  min-height: 40px;
  margin-bottom: 20px;
  border: 1px solid #009d4f;
  border-radius: 10px;
}

.openqa{
  background: url(../imgs/arr5.png) no-repeat center right;
  width: calc(100% - 40px);
  border-radius: 10px 10px 0 0;
  top: 0;
  left: 0;
  cursor: pointer;
  padding: 10px 20px 12px 20px;
  transition: 0.3s;
}
.openqa.on{
  background: url(../imgs/arr4.png) no-repeat #009d4f center right;
  color: #fff;
}
.openqa2.on{
  background: url(../imgs/arr4.png) no-repeat #009d4f center right;
  color: #fff;
}

.ans{
  padding: 20px 40px 20px 54px;
  font-size: 17px;
  line-height: 30px;
  text-align: justify;
}
.qa_part2{
	width: 100%;
	background: #fdf9ef;
}
.qa_part2 .w1160{
	margin: 0 auto;
	padding: 3em 0;
}
.tablehead > ul,.tablebody > ul{
	width: 100%;
	text-align: center;
	border-radius: 40px;
	padding: 10px 0;
}
.tablehead > ul{
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	font-weight: 500; 
	letter-spacing: 2px;
	background:#f7c330;
	margin-top: 30px;
	z-index: 1
}
.tablehead > ul > li,.tablebody > ul > li{
	display: inline-block;
	border-right: 1px solid #fff;
	vertical-align: middle;
}
.tablehead > ul > li:first-child,
.tablehead > ul > li:nth-child(2),
.tablebody > ul > li:first-child,
.tablebody > ul > li:nth-child(2){
	width: 20%;
}
.tablehead2 > ul > li:first-child,
.tablehead2 > ul > li:nth-child(2),
.tablebody2 > ul > li:first-child,
.tablebody2 > ul > li:nth-child(2){
	width: 30%;
}
.tablehead > ul > li:last-child,
.tablebody > ul > li:last-child{
	width: 40%;
	border-right:none;
}
.tablebody > ul{
	background:#fff;
	font-size: 16px;
	color: #2d2d2d;
	line-height: 50px;
	margin: 8px 0;
}
.tablebody > ul:nth-child(even){
	background: #fbe9b5;
}
.tablebody > ul a{
	color: #2d2d2d;
}
.tablebody > ul a:hover{
	text-decoration: underline;
}
/*------------jobs-------------*/
.joblist.w1160{
    margin: 50px auto 10px auto;
		text-align: center;
}
.red{
	font-size: 18px;
	line-height: 28px;
	color: #bf2f39;
	/* background: #fffae8; */
	font-weight: 500;
	padding: 10px 0 10px 20px;
	border-radius: 10px;
	display: block;
	width: 590px;
	margin: 50px auto;
	text-align: left;
}
.red span{
	/* color: #009d4f; */
	color: #38659c;

}
.jobmask{
	width: 90%;
	margin-left: calc(5% - 70px);
	z-index: 41;
}
.job > div{
	width: auto;
	font-size: 20px;
	margin: 0 60px;
}
.job > div.on,.job > div:hover{
	font-size: 20px;
}
.jobmask .arr{
	top: 4px;
}
.job > div.gray{
	color: #ccc;
	cursor: context-menu;
	border-bottom: 2px solid transparent;
}
.job > div.gray.on,.job > div.gray:hover{
	color: #ccc;
	border-bottom: 2px solid transparent;
	font-weight: inherit;
}
.jobout > div{
	width: 100%;
	background: #e7fbe2;
	

}
.jobout1 > div{
	width: 100%;
	background: #e7fbe2;

}

.jobout > div:nth-child(even){
	background: #fdf9ef;
}
.jobout > div:first-child{
	border-top: 1px solid #e7fbe2;
}
.jobout > div > .w1160{
	margin: 0 auto;
	padding: 20px 0 60px 0;
}
.comp-wrapper{
	width: 1160px;
	height: 38px;
	margin-bottom: 25px;
	position: relative;
}
.comp{
	font-size: 20px;
	letter-spacing: 2px;
	color: #294356;
	position: absolute;
	top: 0;
}
.comp img{
	vertical-align:text-top;
	margin: 0 5px 0 0;
}
.comp span{
	font-size: 16px;
	color: #36a238;
	margin-left: 30px;
	font-weight: 500;
}
a.gogo{
	background: #36a238;
	color: #fff;
	border-radius: 50px;
	padding: 4px 25px;
	top: 10px;
	right: 5px;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 3px;
	transition: 0.3s;
}
a:hover.gogo{
	background: #64bd57;
}
a.gogo.yy{
	background: #ff9e43;
}
a:hover.gogo.yy{
	background: #f7c330;
}
a.gogo.disable,a.gogo.yy.disable{
	background:#f0f0f0;
	color:#777777;
	cursor:default;
}
.jobout .tablehead > ul > li{
	border-right: none;
	text-align: center;
}
table{
	width: 100%;
	margin-top: 0px;
	border-spacing: 0;
	background: #fff;
}
table.jobtable tr:nth-child(even){
	background: #ffffe1;
}
table.jobtable tr td{
	font-size: 16px;
	line-height: 28px;
	padding: 15px 20px;
	vertical-align: middle;
}
table.jobtable td:first-child{
	width: 20% ;
	text-align: center;
	
}
table.jobtable td:nth-child(2){
	width: 10%;
	text-align: center;
}
table.jobtable td:nth-child(3){
	width: 50%;
	text-align: justify;
}
table.jobtable td:last-child{
	text-align: center;
}
table.jobtable.onlyone{
	margin-bottom:240px;
}
table.jobtable tr td span{
	color:#636872;
	display: inline-flex;
	margin-top: 10px;
	font-size: 14px;
}
.tdtitle{
	color: #38659c;;
	font-weight: 400;
	
}


a.gogo.disable  {
	width: 30%;
	text-align:center;
}
.blue{
	color: #38659c;
}
.partsp{
	font-size: 14px;
	color: #38659c;
	display: block;
	cursor: pointer;
}
.partsp img{
	vertical-align: middle;
	margin-left: 5px;
}
table tr td > ul,  .tag > ul{
	padding-left: 20px;
	list-style: decimal;
}
table tr td > ul > li > ul > li{list-style: disc;margin-left: 1rem;}
.tag{
	display: none;
	position: absolute;
	background: rgba(95, 124, 160, 0.9);
	color: #fff;
	padding: 15px 20px;
	width: 100%;
	max-width: 900px;
	min-width: 320px;
	border-radius: 20px;
	font-size: 15px;
	line-height: 22px;
	text-align: justify;
	font-weight: 300;
	z-index: 5;
	left: 0;
	top: calc(50% + 30px);
}
.tag.tagtop{
	top: calc(50% - 260px);
}
.tag.tagtop2{
	top: calc(50% + 70px);
}
.tag.tagtop2 p{
	display: inline-block;
}
.tag.tagtop3{
	top: calc(50% + 40px);
}
table tr td.nobrr1{
	border-radius: 0 40px 0 0;
}
table tr td.nobrr2{
	border-radius:0;
}
table tr td.nobrr3{
	text-align: left;
}
table tr td.nobrr4{
	border-radius: 0 0 40px 0;
}
table tr td.nobrr6{
	border-radius:0;
	width: auto;
	text-align: center;
}
table p{
	font-weight: 500;
}
.tal{
	text-align: left;
	word-break: keep-all;
}
.stuck.jobmask-sticky {
	position: fixed;
  background-color: #f2f2f2;
	z-index: 12;
	width: 100%;
	top: 60px;
	left: 0;
}
.stuck.complist {
	position: fixed;
	padding: 10px 0 15px 0;
	z-index: 11;
	width: 100%;
	background-color:#e7fbe2;
}
.stuck.comp {
	position: fixed;
	padding: 20px 0 18px 0;
	z-index: 10;
	width: 100%;
	background-color:#e7fbe2;
}
.jobout > div:nth-child(even) .stuck{
	background: #fdf9ef;
}
/*----*/

.con{
	background-color:#fff;
	text-align: center;
	padding: 2px 10px;
}
.con h6{
	font-size: 16px;
	font-weight: 500;
	line-height: 2;
}
.con span{
	font-size: 14px;
}
.plana{
  padding: 5px ;
  text-align: center;
  background-color:#00a94f;
  color: #fff;
  font-size: 20px;
  letter-spacing: 3px;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.tableout{
	margin-bottom: 30px;
}
.planqa{ 
  cursor: pointer;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  background:#8bd995; 
}

.planqa.on {background:#00a94f;}

.planans{
	padding: 10px 50px 20px 50px;
    font-size: 14px;
    line-height: 22px;
    text-align: justify; 
    background-color: #ffffe1;
}
.planans > div{
	display: inline-block;
	vertical-align: top;
}
.planans > div:first-child{
	margin-right: 50px;
	width: calc(50% - 50px);
}
.planans > div:last-child{
	width: calc(50% - 5px);
}
.planans p{
	margin-bottom: 10px;
	font-size: 16px;
}
.planans ul{
	list-style: decimal;
	padding-left: 16px;
}
.planans a{
	color: #636872;
}
.color2 td{
	background-color:#ffffe1;
}
.gogobtn{
	background: #e44107;
    color:#fff;
    border-radius: 50px;
    padding: 4px 25px;
    top: 10px;
    right: 5px;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 3px;
    transition: 0.3s;
}
.gogobtn:hover{filter: brightness(1.2);}
.openplan .on .iconplus{
	width:20px;
	height:20px;
	display:inline-block;
	background:url(../imgs/icon03.png) no-repeat center;
	vertical-align:middle;
}
.openplan .iconplus{
	width:20px;
	height:20px;
	display:inline-block;
	background:url(../imgs/icon02.png) no-repeat center;
	vertical-align:middle;
}
.newp1a{
	display: inline-block;
	vertical-align: middle;
	margin-right: 80px;
	z-index: -1;
}
.newp1b{
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 520px);
}
.newp1btxt > div{
	display: inline-block;
	width: calc(50% - 35px);
	margin:30px 30px 0 0;
	line-height: 28px;
	font-size: 16px;
	vertical-align: top;
}


.newp1btxt h2{
	border-bottom: none; 
    padding-bottom: 6px;
}
.newp1btxt h2 img{
	vertical-align: text-top;
	margin-right: 10px;
}
.newp1btxt > div span{
	display: block;
	width: 100%;
	height: 3px;
	background: linear-gradient(to right, #ebd351 0%,transparent 100%);
    margin-bottom: 10px;
}
.p2aleft > span{
	border-bottom:1px #bbb solid; padding-bottom:2px;
}



.p2tt_r1 i{color: #00a94f;font-weight: 700;}

.job.cipjob > div{margin: 0 30px;}
.cipjobout .gogobtn{margin-left: 20px;}
.cipjobout .con span{display: block;color: #00a94f; font-size: 16px;line-height: 26px;margin: 10px auto;}
.cipjobout table.jobtable td:first-child{width: 20% ;text-align: left;}
.cipjobout table.jobtable td:nth-child(2){width: 7%;text-align: center;}
.cipjobout table.jobtable td:nth-child(3){width: 30%;text-align: justify;}
.cipjobout table.jobtable td:last-child{width: 35%;text-align: justify;}
.cipjobout table.jobtable p{color: #38659c;font-weight: bolder;}
.vietnam{font-family: Calibri;}
.vietnam .gogobtndiv{background: #fff;text-align: center;padding: 10px 0;}

/*cip-text*/
.cipp1a{position: relative;display: inline-block;vertical-align: top;width: 100%;z-index: 10;}
.cipp1a h1,.cipp1a h2,.cipp1a h1 >span,.p2aleft2 h1{color:#262e3b;}
.cipp1a h1{
	font-size: 40px;
	border: none;
	letter-spacing: 1px;
	font-weight: 600;
	
	margin-bottom: 15px;
}
.cipp1a h1 span{font-size: 40px;letter-spacing: 2px;font-weight: 600;}
.cipp1a p{color: #3b485b; line-height: 1.8; }
.cipp1a h2{
	font-size: 40px;
	border: none;
	letter-spacing: 1px;
	font-weight: 600;
	margin-top: 40px;
	margin-bottom: 15px;
}
.cipp1a h2 span{color:#FF9022;}
.part1cip{ 
	overflow: hidden;
}
.cippic2{ 
	overflow: hidden;
	background: url(../imgs/cippic2.png) center bottom no-repeat #fbffee;
	width: 100%; 
	max-width: 100%; 
	height: auto;
	padding-bottom: 80px;
	position: relative; 
	
	}
.p2aright2{margin-top: 80px;}
.p2aright2{box-shadow: 0 0 10px rgba(0,77,119,0.5);}
.p2aright2 span{color: #004D77;}
.p2aright2 ul li{margin: 10px 0;}

.popupcip{display: none;}
.popupcip > div.poptxt{
	text-align: justify;
	position: absolute;
	background: #fff;
	width: 410px;
	padding: 30px 45px;
	border-radius: 10px;
	box-shadow: none;
	left: calc(50% - 230px);
	top: calc(50% - 120px);
	font-size: 16px;
	border:2px solid #00a94f;
	line-height: 23px;
}
.popupcip > div.poptxt b{color: red;font-weight: 500;}
.popupcip > div.poptxt span{
	display: block;
	color: black;
	margin: 10px 0 30px 0;
	padding: 10px;
	background-color: #e8f6ef;
	border-radius: 10px;
}

.poppicbut button{
	background: #00a94f;
	font-size: 20px;
	color: #fff;
	padding: 6px 10px 6px 30px;
	width: 130px;
	margin: 0 20px; 
	letter-spacing: 15px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 10px;
}
.poppicbut{text-align: center;padding-bottom: 10px;}
.poppicbut button:hover{background: #02794f;}
.complist-wrapper{
	width: 1160px;
	height: 38px;
	margin-bottom: 20px;
	position: relative;
	z-index:40; 
}
.complist{position: absolute;top: 0;}
.complist a{
	margin-right: 30px ;
	color: #02794f;
	border: 1px solid #02794f;
	padding: 4px 25px;
	border-radius: 20px;
	display: inline-block;
}
.complist a:hover,.complist a.on{
	border: 1px solid #fff;
	background: #fff;
}

.point{
	color:#e44107;
	font-size:0.8rem;
	line-height: 1rem;
	text-align: left;
	text-indent: -22px;
	margin-top:5%;
	text-shadow: 0 0 0.2em white, 0 0 0.2em white, 0 0 0.2em white,0 0 0.2em white, 0 0 0.2em white, 0 0 0.2em white;
}
.point img{display:inline-block;vertical-align:middle;padding-right:5px}
.mb_hide{display: none;}




/*--cip--------------------------------------------------------------------------------------------------------------*/

.cipjoblist{background: #e2f0d9;padding: 10px 0 20px 0;}
.jobout-b > div{width: 100%;background: #f2f2f2;}
.stuck.complist-b, .stuck.comp-b {background-color: #f2f2f2;}

.ans b{color: #00a94f;}

/*hoticon*/
.redhot{
	background: url(../imgs/hot.png) no-repeat;
	width:180px;
	height: 69px;
	position: absolute;
	display: none;
	margin-top: -29px;
	right: -30px;
}
.redhot2{
	background: url(../imgs/hot2.png) no-repeat;
	width:73px ;
	height: 28px;
	position: absolute;
    display: inline-block;
    margin-top: -3px;
}
.redhot3{
	background: url(../imgs/hot3.png) no-repeat;
	width:73px;
	height: 28px;
	position: absolute;
	display: none;
	margin-top: -22px;
	margin-left: 15px;
}

.point00 >li{ list-style-type: disc;}




/*------cap230908----------------------------------------------------------------------*/

/*-----kv-capcip動畫共用-------*/
.kvbtn{
	opacity: 0;
	animation-name: kvbtn-an;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
}
@keyframes kvbtn-an{
    0%   {opacity: 0;}
    100% {opacity: 1;}
}

.cipkv,.capkv{
	width: 100%;
	max-width: 100%;
	height: 350px;
	margin-top: 60px;
	position: relative;
	overflow: hidden;
}
.cipkv{
	background: url(../imgs/kv-cip.jpg) center no-repeat; 
	background-size: cover;}
.cipkv-btpos{left: calc(50% + 140px);top: 290px;}
.capkv{
	background: url(../imgs/kv-cap2024.jpg) center no-repeat; 
	background-size: cover;}
.capkv-btpos{left: calc(50% - 490px);top: 250px;}
.capkv-btpos button,.cipkv-btpos button{
	background-color:#c5ff55;
	width: 100px;
	line-height: 40px;
	letter-spacing: 2px;
	cursor: pointer;
	transition: 0.3s;
}
.capkv-btpos >button:hover,
.cipkv-btpos >button:hover{color:#22576e;background-color:#ffe100;}
.capkv-btpos >button.no,
.cipkv-btpos >button.no{color: #22576e;background-color: #ccc;cursor: default;}
.cipkv-btpos >button.on{background: #262e3b;color: #fff;}
.capkv-btpos >button.on{background: #0061e7;color: #fff;}

/*------CAAPindex-------------*/
.p2aright .li-list {padding-left:20px;}
.p2aright .li-list li{ list-style-type: block; margin: 10px 0; }


